.languages-switcher-tablet {
  display: none; align-items: center; margin-top: 10px;
}
.languages-switcher-tablet > div:first-child {
  margin: 0 5px 0 5px; 	
}
.languages-switcher-tablet {
  display: none; align-items: center; margin-top: 10px;
}

.languages-switcher-tablet > div:first-child {
  margin: 0 5px 0 5px; 	
}

@media (max-width: 768px) {
  .user_icons-items {
    margin-right: 0; 
  }
}
@media screen and (min-width: 1024px) {

  .live-icon-tablet {
    display: none;
  }

  .languages-switcher-tablet {
    display: none;
  }
  .languages-switcher-desktop {
    display: block !important;
  }
}  
@media screen and (max-width: 1024px) {
  .languages-switcher-tablet {
    display: flex;
  }
  .languages-switcher-desktop {
    display: none !important;
  }
}
